<?xml version="1.0" encoding="utf-8"?>
<layout>

    <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:orientation="vertical">

            <EditText
                android:id="@+id/er_remark"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/transparent"
                android:hint="输入姓名"
                android:paddingLeft="@dimen/margin_15"
                android:paddingTop="17dp"
                android:paddingRight="@dimen/margin_15"
                android:paddingBottom="17dp"
                android:singleLine="true"
                android:textColor="@color/theme_text_color"
                android:textSize="@dimen/text_15"
                android:visibility="gone" />

            <View
                android:layout_width="match_parent"
                android:layout_height="0.6dp"
                android:layout_marginLeft="@dimen/margin_15"
                android:layout_marginRight="@dimen/margin_15"
                android:background="@color/background"
                android:visibility="gone" />

            <EditText
                android:id="@+id/er_phone"
                style="@style/style_phone_style"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/transparent"
                android:hint="输入账号"
                android:paddingLeft="@dimen/margin_15"
                android:paddingTop="17dp"
                android:paddingRight="@dimen/margin_15"
                android:paddingBottom="17dp"
                android:textColor="@color/theme_text_color"
                android:textSize="@dimen/text_15" />
        </LinearLayout>
    </RelativeLayout>
</layout>
